#include "component.h"
#include "config.h"

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TTrigramComponentConfig> TrigramComponentConfigRegistrator(NRTYServer::TrigramComponentName);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TTrigramComponent> TTrigramComponent::Registrator(NRTYServer::TrigramComponentName);
